 div.sca_modal .pp_top .pp_left {
	background: url(../images/prettyPhoto/sca_modal/sprite.png) -88px -53px no-repeat;
}

div.sca_modal .pp_top .pp_middle {
	background: url(../images/prettyPhoto/sca_modal/top.png) repeat-x top;
}

div.sca_modal .pp_top .pp_right {
	background: url(../images/prettyPhoto/sca_modal/sprite.png) -110px -53px no-repeat;
}

div.sca_modal .pp_content .ppt {
	color:#000;
}

div.sca_modal .pp_content_container .pp_left {
	background: url(../images/prettyPhoto/sca_modal/left.png) repeat-y left;
}
div.sca_modal .pp_content_container .pp_right {
	background: url(../images/prettyPhoto/sca_modal/right.png) repeat-y right;
}

div.sca_modal .pp_content {
	background-color:#fff;
}

div.sca_modal .pp_next:hover {
	background: url(../images/prettyPhoto/sca_modal/btnNext.png) center right no-repeat;
	cursor: pointer;
}

div.sca_modal .pp_previous:hover {
	background: url(../images/prettyPhoto/sca_modal/btnPrevious.png) center left no-repeat;
	cursor: pointer;
}

div.sca_modal .pp_expand {
	background: url(../images/prettyPhoto/sca_modal/sprite.png) -31px -26px no-repeat;
	cursor: pointer;
}

div.sca_modal .pp_expand:hover {
	background: url(../images/prettyPhoto/sca_modal/sprite.png) -31px -47px no-repeat;
	cursor: pointer;
}

div.sca_modal .pp_contract {
	background: url(../images/prettyPhoto/sca_modal/sprite.png) -1px -26px no-repeat;
	cursor: pointer;
}

div.sca_modal .pp_contract:hover {
	background: url(../images/prettyPhoto/sca_modal/sprite.png) -1px -47px no-repeat;
	cursor: pointer;
}

div.sca_modal .pp_close {
	width:90px;
	height:36px;
	background: url(../images/prettyPhoto/sca_modal/close.gif) no-repeat;
	cursor: pointer;
}

div.sca_modal #pp_full_res .pp_inline {
	color:#000;
}

div.sca_modal .pp_arrow_previous {
	background: url(../images/prettyPhoto/sca_modal/sprite.png) 0 -71px no-repeat;
}

div.sca_modal .pp_arrow_previous.disabled {
	background-position:0 -87px;
	cursor:default;
}

div.sca_modal .pp_arrow_next {
	background: url(../images/prettyPhoto/sca_modal/sprite.png) -22px -71px no-repeat;
}

div.sca_modal .pp_arrow_next.disabled {
	background-position: -22px -87px;
	cursor:default;
}

div.sca_modal .pp_bottom .pp_left {
	background: url(../images/prettyPhoto/sca_modal/sprite.png) -88px -80px no-repeat;
}

div.sca_modal .pp_bottom .pp_middle {
	background: url(../images/prettyPhoto/sca_modal/bottom.png) repeat-x bottom;
}

div.sca_modal .pp_bottom .pp_right {
	background: url(../images/prettyPhoto/sca_modal/sprite.png) -110px -80px no-repeat;
}

div.sca_modal .pp_loaderIcon {
	background: url(../images/prettyPhoto/sca_modal/loader.gif) center center no-repeat;
}

div.pp_pic_holder a:focus {
	outline:none;
}

div.pp_overlay {
	background:#000;
	display: none;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:9500;
}

div.pp_pic_holder {
	display: none;
	position:absolute;
	width:100px;
	z-index:10000;
}

.pp_top {
	height:20px;
	position: relative;
}

* html .pp_top {
	padding:0 20px;
}

.pp_top .pp_left {
	height:20px;
	left:0;
	position:absolute;
	width:20px;
}

.pp_top .pp_middle {
	height:20px;
	left:20px;
	position:absolute;
	right:20px;
}

* html .pp_top .pp_middle {
	left:0;
	position: static;
}

.pp_top .pp_right {
	height:20px;
	left:auto;
	position:absolute;
	right:0;
	top:0;
	width:20px;
}

.pp_content {
	height:36px;
}

.pp_content .ppt {
	left:auto;
	margin-bottom:5px;
	position: relative;
	top:auto;
}

.pp_fade {
	display: none;
}

.pp_content_container {
	position: relative;
	text-align: left;
	width:100%;
}

.pp_content_container .pp_left {
	padding-left:20px;
}

.pp_content_container .pp_right {
	padding-right:20px;
}

.pp_content_container .pp_details {
	margin: 0; background: url(../images/bg-popup.gif) no-repeat left; height: 36px;
}

.pp_description {
	/*display: none !important;*/
	color: #fff;
    padding: 5px 0 0;
    text-align: center;
	margin: 0;
}

.pp_nav {
	margin: 0;
	position: absolute;
	top: 0;
	right: 106px;
	height: 26px;
	padding: 5px 15px 5px 10px;
	background: url("../images/bg-popup.gif") no-repeat right;
}

.pp_nav p {
	float: left;
	margin: 0 8px;
	color: #fff;
}

.pp_nav a.pp_arrow_previous, .pp_nav a.pp_arrow_next {
	display:block;
	float: left;
	height:15px;
	margin-top:7px;
	overflow: hidden;
	text-indent: -10000px;
	width:14px;
}

.pp_hoverContainer {
	position:absolute;
	top:0;
	width:100%;
	z-index:2000;
	margin-top: 36px;
}

a.pp_next {
	background: url(../images/prettyPhoto/sca_modal/btnNext.png) 10000px 10000px no-repeat;
	display:block;
	float: right;
	height:100%;
	text-indent: -10000px;
	width:49%;
}

a.pp_previous {
	background: url(../images/prettyPhoto/sca_modal/btnNext.png) 10000px 10000px no-repeat;
	display:block;
	float: left;
	height:100%;
	text-indent: -10000px;
	width:49%;
}

a.pp_expand, a.pp_contract {
	cursor: pointer;
	display: none;
	height:20px;
	position:absolute;
	right:5px;
	text-indent: -10000px;
	top:-15px;
	width:20px;
	z-index:20000;
}

a.pp_close {
	display:block;
	float: right;
	text-indent: -10000px;
}

.pp_bottom {
	height:20px;
	position: relative;
}

* html .pp_bottom {
	padding:0 20px;
}

.pp_bottom .pp_left {
	height:20px;
	left:0;
	position:absolute;
	width:20px;
}

.pp_bottom .pp_middle {
	height:20px;
	left:20px;
	position:absolute;
	right:20px;
}

* html .pp_bottom .pp_middle {
	left:0;
	position: static;
}

.pp_bottom .pp_right {
	height:20px;
	left:auto;
	position:absolute;
	right:0;
	top:0;
	width:20px;
}

.pp_loaderIcon {
	display:block;
	height:24px;
	left:50%;
	margin: -12px 0 0 -12px;
	position:absolute;
	top:50%;
	width:24px;
}

#pp_full_res {
	line-height:1 !important;
	padding-top: 0;
	background: url(../images/prettyPhoto/sca_modal/shadow.gif) repeat-x top;
}
#pp_full_res img {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
    background: none;
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0px;
}


#pp_full_res .pp_inline {
	text-align: left;
}

#pp_full_res .pp_inline p {
	margin:0 0 15px 0;
}

div.ppt {
	color:#fff;
	display: none !important;
	font-size:17px;
	left:0;
	position:absolute;
	top:0;
	z-index:9999;
}

.clearfix:after {
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility: hidden;
}

.clearfix  {
	display: inline-block;
}

* html .clearfix  {
	height:1%;
}

.clearfix  {
	display:block;
}


